### Function

# RB BrowserSourceStringFunc

#### Declaration

    char*
    (* RBBrowserSourceStringFunc) (
      RBBrowserSource* source
    )

#### Description

No description available.

#### Parameters

`source`

  Type: `RBBrowserSource`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `char*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.